/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body.single-product,
body.single-product .site,
body.single-product .content-area,
body.single-product .site-main,
body.single-product .woocommerce,
body.single-product .product {
    color: #fff !important;
}

body.single-product h1,
body.single-product h2,
body.single-product h3,
body.single-product h4,
body.single-product h5,
body.single-product h6,
body.single-product p,
body.single-product span,
body.single-product div,
body.single-product label {
    color: #fff !important;
}

body.woocommerce-checkout,
body.woocommerce-checkout .site,
body.woocommerce-checkout .content-area,
body.woocommerce-checkout .site-main,
body.woocommerce-checkout .woocommerce {
    color: #fff !important;
}

/* Checkout headings & text */
body.woocommerce-checkout h1,
body.woocommerce-checkout h2,
body.woocommerce-checkout h3,
body.woocommerce-checkout p,
body.woocommerce-checkout span,
body.woocommerce-checkout label,
body.woocommerce-checkout div {
    color: #ffff !important;
}

/* Form fields */
body.woocommerce-checkout input,
body.woocommerce-checkout textarea,
body.woocommerce-checkout select {
    background: #ffffff !important;
    color: #ffff !important;
    border: 1px solid #ffff !important;
}

.woocommerce .woocommerce-breadcrumb span a {
    color: white;
}

.single-product li#tab-title-reviews {
    color: white;
}

.single-product textarea#comment {
    border-color: white;
}

.woocommerce-checkout th {
    color: white !IMPORTANT;
}

.woocommerce-checkout h4 a {
    color: white !IMPORTANT;
}

input {
    color: black !important;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
    color: black !IMPORTANT;
}

ul#select2-billing_country-results li {
    color: black !IMPORTANT;
}

#top .current-menu-item a span {
    color: #8ee740;
}
#top .row {
    border: 1px solid #ffffff6e;
    border-radius: 50px;
    width: 100%;
    margin-top: 24px;
    padding: 5px 0 !IMPORTANT;
}

#top .right-aligned-menu-items {
    position: relative;
    left: -26px;
}

#top ul#menu-main-top-1 {
    position: relative;
    left: 32px;
}

#banner .hover-wrap {
    margin-bottom: 0;
}

#banner p {
    font-size: 12.9px;
    line-height: 1.8;
    margin-top: -19px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(138, 231, 35, 0.7);
}

#banner #r1 .full-sec {
    width: 100%;
}

#banner #r1 {
    margin-top: -19%;
}

#banner .lef-sec {
    z-index: 99;
}

#banner .bok-sec {
    z-index: 99;
    position: relative;
    left: 84px;
}

#banner div#r2 {
    z-index: 999;
}

#banner .rig-sec {
    z-index: 999;
}

#banner .weed-sec {
    width: 72% !Important;
}

#banner .wh-sec {
    margin-bottom: 0;
}

#banner a#btn1 {
    float: right;
}

a#btn1 {
    margin: 0;
    font-size: 14px;
    text-transform: uppercase !important;
    padding: 15px 23px !important;
    background-color: #25242191 !important;
    color: #B4FDD9;
    border: 1px solid #292929;
    position: relative;
    overflow: hidden;
    display: inline-block;
}

/* Green circle */
a#btn1::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -60px;
    transform: translateX(-50%);
    width: 48px;
    height: 73px;
    background: #7CFC00;
    border-radius: 50%;
    transition: all 0.5s ease;
    z-index: 0;
}

/* Hover full fill */
a#btn1:hover::after {
    width: 300%;
    height: 300%;
    bottom: -7px;
}

/* Text above green */
a#btn1 span {
    position: relative;
    z-index: 1;
}

a#btn1:hover {
    color: black !IMPORTANT;
}

#sec1 .social-wrapper {
    display: flex;
    align-items: center;
    gap: 25px;
}

/* Arrow Image */
#sec1 .arrow-img img {
    width: 20px; /* adjust size */
    height: auto;
    top: -38px;
    position: relative;
    transform: scale(3.5);
    left: -21px;
}

/* Line between arrow & icons */
#sec1 .divider-line {
    width: 60px;
    height: 23px;
    background: #ffffff00;
    background-image: url(https://devue.onlinetestingserver.com/anthony/wp-content/uploads/2026/02/4.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

/* Icons */
#sec1 .social-icons {
    display: flex;
    gap: 20px;
}

#sec1 .social-icons a {
    color: #fff;
    font-size: 22px;
    transition: 0.3s ease;
}

#sec1 .social-icons a:hover {
    transform: translateY(-4px);
    opacity: 0.8;
    color: #8AE724;
}

#sec1 .social-wrapper {
    float: right;
    position: relative;
    top: 87px;
}

#sec1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

div#sec1 {
    position: relative;
}

div#sec1:before {
    content: url(https://devue.onlinetestingserver.com/anthony/wp-content/uploads/2026/02/Group-1597883495.webp);
    position: absolute;
    right: -65px;
    top: -73px;
    z-index: 9;
    transform: scale(0.6);
}

#sec1 p {
    font-style: italic;
    font-size: 14px;
}

#sec2 .full-sec {transform: scale(1.1);}

/* #sec3 .exp-sec {
    margin-bottom: 40px;
} */
#sec3 .ab-sec {
    margin-bottom: 40px;
}

#sec3 .exp-sec{
    margin-bottom: 0!important;
}

.tppdil_description {
    color: white !Important;
    margin: 0 !Important;
    font-family: 'Inter' !Important;
    font-style: italic !Important;
    line-height: 1.5 !Important;
    margin-bottom: 10px !Important;
}

span.price {
    color: white !IMPORTANT;
}

span.woocommerce-Price-amount.amount {
    color: white !IMPORTANT;
    font-family: 'Inter' !IMPORTANT;
    font-style: italic !IMPORTANT;
    font-size: 23px !IMPORTANT;
}

li.classic {
    padding: 20px !IMPORTANT;
    border: 1px solid #ffff;
    border-radius: 13px;
    padding-bottom: 0 !IMPORTANT;
}

li.product img {
    border-radius: 4px !IMPORTANT;
}

#sec3 a#btn1 {
    margin: 0 auto;
    display: table;
}

div#sec3 {
    padding-bottom: 20px !IMPORTANT;
}
/* Product Card */
.woocommerce ul.products li.product {
    position: relative !important;
    overflow: hidden !important;
}

/* Add To Cart Button Default Hidden */
.woocommerce ul.products li.product a.button {
    position: absolute !important;
    left: 50% !important;
    bottom: -80px !important;
    transform: translateX(-50%) !important;
    background: rgba(37,36,33,0.85) !important;
    color: #B4FDD9 !important;
    border: 1px solid #292929 !important;
    padding: 14px 28px !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    overflow: hidden !important;
    transition: all 0.4s ease !important;
    z-index: 99 !important;
    width: 60% !IMPORTANT;
    border-radius: 50px;
}

/* Show button when product hover */
.woocommerce ul.products li.product:hover a.button {
    bottom: 20px !important;
    color:white !important;
}

/* Green circle effect */
.woocommerce ul.products li.product a.button::after {
    content: "" !important;
    position: absolute !important;
    left: 50% !important;
    bottom: -90px !important;
    transform: translateX(-50%) !important;
    width: 65px !important;
    height: 100px !important;
    background: #7cfc008c !important;
    border-radius: 50% !important;
    transition: all 0.5s ease !important;
    z-index: -1 !important;
}

/* Full green fill on button hover */
.woocommerce ul.products li.product a.button:hover::after {
    width: 350% !important;
    height: 350% !important;
    bottom: 0px !important;
}

/* Keep text visible */
.woocommerce ul.products li.product a.button {
    position: absolute !important;
    z-index: 99 !important;
}

li.product i.normal.icon-salient-cart {
    display: none;
}

#sec4 .exp-sec {
    margin-bottom: 35px;
}

#sec4 .character-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 6px;
    margin-bottom: 0;
}

#sec4 .character-title {
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    letter-spacing: 1px;
    font-family: 'Inter';
}

#sec4 .character-badge {
    background: #8dfc3c; /* green color */
    color: #000;
    padding: 5px 19px;
    border-radius: 49px;
    font-size: 16px;
    font-weight: 500;
}

#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec4 .owl-dots {
    display: none;
}
#sec3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

div#sec3 {
    position: relative;
}

div#sec3:before {
    content: url(https://devue.onlinetestingserver.com/anthony/wp-content/uploads/2026/02/Group-1597883488.webp);
    position: absolute;
    left: -130px;
    top: -105px;
    z-index: 2;
    transform: scale(0.7);
}

#sec4 .hover-wrap {
    margin: 0;
    overflow: hidden;
}

#sec4 .vc_col-sm-3 .vc_column-inner img {
    transition: 0.9s;
    overflow: hidden;
    margin-bottom: 5px;
}

#sec4 .vc_col-sm-3 .vc_column-inner:hover img {
    transform: scale(1.1);
}

    #sec5 .full-sec {
    transform: scale(1.1);
}

#sec6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#sec6 .carousel-item {
    border: 1px solid #fff;
    padding: 9px 12px;
    margin: 0 9px;
    position: relative;
}

#sec6 p br {
    display: none;
}

#sec6 p {
    padding-bottom: 10px;
    padding-top: 19px;
    font-family: 'Inter';
    font-style: italic;
    font-size: 12px;
    line-height: 1.6;
}

#sec6 img {
    width: auto;
    margin: 0;
}

#sec6 .iwithtext .iwt-text {
    padding-left: 24%;
    padding-top: 13px;
}

#sec6 .imgs-tre {
    position: absolute;
    top: 16px;
    right: 16px;
    bottom: unset !IMPORTANT;
}

#sec6 .carousel-item:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0%;
    top: 0;
    background: #8ae7245e;
    left: 0;
    z-index: -9;
    transition: 0.9s;
}

#sec6 .carousel-item:hover:before {
    height: 100%;
    transition: 0.9s;
}

#footer .social-ft {
    float: right;
}
#footer h3 {
    margin-bottom: 0!important;
}
#footer .social-ft a i {
    font-size: 24px;
    color: white;
    margin-left: 11px;
    transition: 0.9s;
}

#footer .social-ft a i:hover {
    color: #8AE724 !IMPORTANT;
}

#footer #f1 p br {
    display: none;
}

#footer #f1 p {
    font-style: italic;
}

#footer #f2 ul#menu-quick-links {
    margin: 0 auto;
    display: table;
}

#footer #f2 ul#menu-quick-links li {
    display: inline-block;
    padding: 0 27px;
}

#footer #f2 {
    background: #1a1a1a00;
    opacity: 2.9;
    border: 1px solid #292929;
    box-shadow: inset 0px 0px 22px rgba(242, 242, 242, 0.5), inset 0px 0px 0px 1px #999999, inset 2px 2px 1px -2px #B3B3B3, inset -2px -2px 1px -2px #B3B3B3, inset 3px 3px 0px -3px rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    padding: 20px 1px !IMPORTANT;
}

#footer .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}



@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {
	#top .row {
    padding: 14px 0 !IMPORTANT;
}

#top .col.span_3 {
    left: 21px;
}

#top .col.span_9.col_last {
    right: 20px;
}

#banner p br {
    display: none;
}

div#banner {
    padding-top: 120px !IMPORTANT;
    padding-left: 15px !IMPORTANT;
    padding-right: 15px !IMPORTANT;
}

#banner .bok-sec {
    left: 0;
}

#banner a#btn1 {
    float: unset;
}

#banner #r1 {
    margin-top: -90px !IMPORTANT;
}

#banner #r1 .full-sec {
    transform: scale(1.5);
}

div#sec1 {
    text-align: center;
}

#sec1 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

div#sec1:before {
    display: none;
}

#sec1 .social-wrapper {
    top: 46px;
}

div#sec3:before {
    display: none;
}

#sec3 .exp-sec h2 {
    font-size: 34px !IMPORTANT;
}

li.classic {
    width: 100% !IMPORTANT;
    margin: 0 auto !IMPORTANT;
    display: table !IMPORTANT;
    margin-bottom: 20px !IMPORTANT;
}

#sec4 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

#sec4 .vc_col-sm-3 .vc_column-inner img {
    width: 100%;
}

#sec6 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

#sec6 .owl-dots {
    display: none;
}

div#footer {
    text-align: center;
}

#footer .foot-sec-img {
    margin: 0 auto;
    display: table;
}

#footer .social-ft {
    float: unset;
}

#footer #f2 ul#menu-quick-links li {
    display: block;
    margin-bottom: 13px;
}

#footer #f3 p {
    font-size: 14px;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
